<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/search-form.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/breadcrumb.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/article.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/blog-sidebar.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/product-box.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/blog.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="js/search.js" crossorigin="anonymous"></script>
    <script src="js/product-box.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li>Tin tức về ô tô</li>
        </ol>
        <!-- End Breadcrumbs -->

        <!-- Article -->
        <div class="article-wrap article-featured">
            <h1 class="article-featured-title">Tin tức về ô tô</h1>
            <ul class="article-list">
                <li>
                    <a href="#" title="">
                        <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">Đăng tải 13/02/2020 11:40</span>
                        <span class="article-meta-item article-time-updated">Cập nhập 13/02/2020 11:40</span>
                        <a class="article-meta-item" href="#" title="">Trung Le</a>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                    <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <div class="product-box-wrap product-article-wrap">
            <div class="product-box-header">
                <div class="product-box-title">Tin bán ô tô mới nhất</div>
                <ul class="product-box-tab">
                    <li data-tab="1" class="active">Toàn quốc</li>
                    <li data-tab="2">Hà Nội</li>
                    <li data-tab="3">Hồ Chí Minh</li>
                    <li data-tab="4">Đà Nẵng</li>
                </ul>
            </div>

            <div class="product-box-panel">
                <ul class="product-box-list active" data-tab="1">
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                </ul>

                <ul class="product-box-list" data-tab="2">
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                </ul>

                <ul class="product-box-list" data-tab="3">
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                </ul>

                <ul class="product-box-list" data-tab="4">
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                    <li class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </li>
                </ul>
            </div>
        </div>

        <!-- Article -->
        <div class="article-page blog-article-wrap">
            <div class="article-page-row">
                <ul class="article-list">
                    <li class="article-title"><span>Tin tức mới nhất</span></li>
                    <li>
                        <a href="#" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                </ul>
                <div class="article-sidebar">
                    <div class="article-sidebar-item article-sidebar-ads">
                        <a href="#" target="_blank"><img src="images/product-sidebar-ads.jpg" alt=""></a>
                    </div>
                    <div class="article-sidebar-item article-sidebar-sales">
                        <div class="article-sidebar-title">Khuyến mãi hấp dẫn</div>
                        <ul class="sidebar-sales-list">
                            <li class="sidebar-sales-item">
                                <a href="" title="">Săn deal thả ga - Chỉ 19k</a>
                            </li>
                            <li class="sidebar-sales-item">
                                <a href="" title="">Deal công nghệ - Giảm 40%</a>
                            </li>
                            <li class="sidebar-sales-item">
                                <a href="" title="">Laptop chính hãng - Giá sốc</a>
                            </li>
                            <li class="sidebar-sales-item">
                                <a href="" title="">Phụ kiện sành điệu - Giảm 50%</a>
                            </li>
                            <li class="sidebar-sales-item">
                                <a href="" title="">Flash Sale thời trang</a>
                            </li>
                        </ul>
                    </div>
                    <div class="article-sidebar-item fanpage-sidebar">
                        <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="500" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
                    </div>
                    <div class="article-sidebar-item article-sidebar-ads">
                        <a href="#" target="_blank"><img src="images/product-sidebar-ads.jpg" alt=""></a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Article -->

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <!--- Search Form --->
            <div class="search-wrap">
                <div class="search-form">
                    <input type="search" name="" placeholder="Tìm sản phẩm ô tô bạn muốn so sánh giá" autofocus />
                    <button type="submit"></button>
                </div>
<!--                <ul class="search-result">-->
<!--                    <li>-->
<!--                        <a href="#">Chevrolet</a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#">Chevrolet trong <span class="search-cat">"Chevrolet"</span></a>-->
<!--                    </li>-->
<!--                    <li class="has-store">-->
<!--                        <a href="#">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 <span class="search-store">Giá: <span class="price">1.310.800.000đ</span> (Hà Nội)</span></a>-->
<!--                    </li>-->
<!--                    <li class="has-store">-->
<!--                        <a href="#">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 hàng sưu tầm lái chưa đến 100 km <span class="search-store">Giá: <span class="price">1.310.800.000đ</span> (Hà Nội)</span></a>-->
<!--                    </li>-->
<!--                </ul>-->
            </div>
            <!--- End Search Form --->

            <!--- Ads --->
            <div class="header-banner">
                <a href="#" title="" target="_blank" rel="nofollow"><img src="images/banner-top.svg" alt="" /></a>
            </div>
            <!--- End Ads --->
        </header>
        <!-- End Header -->

        <!-- Menu -->
        <div class="menu-wrap">
            <div class="menu-main">
                <div class="menu-title">Danh mục hãng xe</div>
                <ol class="menu-list">
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                </ol>
            </div>
            <ol class="menu-deal">
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li class="has-notify"><span class="notify-circle"></span><a href="#" title="">Ngàn xe sang vui Tết</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
            </ol>
        </div>
        <!-- End Menu -->

        <!-- Footer -->
        <footer class="footer-wrap">
            <!--- Footer Content --->
            <div class="footer-container">
                <div class="footer-logo">
                    <div class="logo-footer">
                        <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
                    </div>
                </div>
                <div class="company-info">
                    <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                    <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                    <p class="no-style">Công cụ so sánh giá online - Không bán hàng</p>
                    <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                </div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
                <div class="upload-product">
                    <a href="#" target="_blank" title=""><img src="images/upload-product.svg" alt="" /></a>
                </div>
            </div>
            <!--- End Footer Content --->

            <!--- Copyright --->
            <div class="copyright">© 2012 - 2020 – CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
            <!--- End Copyright --->
        </footer>
        <!-- End Footer -->
    </div>

    <div id="fb-root"></div>
    <script async defer src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v7.0"></script>
</body>
</html>